Compatible iOS SDK versions: 2.1+

  1. Download and extract framework (Xcode 8+ and iOS 8.0+ are required) 

2. The library requires your application to link against the following Frameworks:
SystemConfiguration.framework  
CoreTelephony.framework  

 Go to Project Settings:

  • Click on Project title
  • Click on project title below Targets.
  • Click on Build Phases.
  • Click on Link Binary With Libraries.
  • Click on Add icon + and choose framework from the list.
  • Click on PushbotsNSExtension below Targets.
  • Click on Add icon + and choose framework from the list.

3. Drag Pushbots.framework folder into frameworks group , and check copy items if needed  and PushbotsNSExtension 

Did this answer your question?